package com.bonus.core.account.v3.api.vo;

import lombok.Data;

@Data
public class AccCardStatisticsVO {
   private Long normalCount;
   private Long lossCount;
   private Long startCount;
   private Long endCount;
   private Long intervalOpenCount;
   private Long intervalLossCount;
   private Long orgId;

   public Long getNormalCount() {
      return this.normalCount;
   }

   public Long getLossCount() {
      return this.lossCount;
   }

   public Long getStartCount() {
      return this.startCount;
   }

   public Long getEndCount() {
      return this.endCount;
   }

   public Long getIntervalOpenCount() {
      return this.intervalOpenCount;
   }

   public Long getIntervalLossCount() {
      return this.intervalLossCount;
   }

   public Long getOrgId() {
      return this.orgId;
   }

   public void setNormalCount(final Long normalCount) {
      this.normalCount = normalCount;
   }

   public void setLossCount(final Long lossCount) {
      this.lossCount = lossCount;
   }

   public void setStartCount(final Long startCount) {
      this.startCount = startCount;
   }

   public void setEndCount(final Long endCount) {
      this.endCount = endCount;
   }

   public void setIntervalOpenCount(final Long intervalOpenCount) {
      this.intervalOpenCount = intervalOpenCount;
   }

   public void setIntervalLossCount(final Long intervalLossCount) {
      this.intervalLossCount = intervalLossCount;
   }

   public void setOrgId(final Long orgId) {
      this.orgId = orgId;
   }




}
